id: "PersonalJournalB835"							
title: STRINGS.CODEX.A4_B835.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_B835_1
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A4_B835.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A4_B835.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_B835_1
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A4_B835.BODY.CONTAINER1
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: journal_B835_2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A4_B835.BODY.CONTAINER2
          style: Body
          preferredWidth: 256  
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: journal_B835_3
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A4_B835.BODY.CONTAINER3
          style: Body
          preferredWidth: 256
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: journal_B835_4
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A4_B835.BODY.CONTAINER4
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer5:
    contentLayout: Vertical
    lockID: journal_B835_5
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A4_B835.BODY.CONTAINER5
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer6:
    contentLayout: Vertical
    lockID: journal_B835_6
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A4_B835.BODY.CONTAINER6
          style: Body
          preferredWidth: 256     